IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES
			 WHERE TABLE_NAME='RC_CRED_PAG_CARTAO')
			 
BEGIN

	CREATE TABLE RC_CRED_PAG_CARTAO (
		CD_EMP INT NOT NULL,
		CD_RC_DEB INT NOT NULL,
		CD_FILIAL INT NOT NULL,
		VLR_PAG MONEY
		,NR_CARTAO VARCHAR(100) COLLATE SQL_Latin1_General_CP1_CI_AS
		,CD_SEGURANCA VARCHAR(10) COLLATE SQL_Latin1_General_CP1_CI_AS
		,VALIDADE VARCHAR(10) COLLATE SQL_Latin1_General_CP1_CI_AS
		,NR_AUTORIZACAO VARCHAR(50) COLLATE SQL_Latin1_General_CP1_CI_AS
		,CPF VARCHAR(50) COLLATE SQL_Latin1_General_CP1_CI_AS
		,NSU VARCHAR(100) COLLATE SQL_Latin1_General_CP1_CI_AS
		,BANDEIRA VARCHAR(30) COLLATE SQL_Latin1_General_CP1_CI_AS
		,CD_TIPO_CARTAO INT
		,QTDE_PARC INT
		,TRN_POS INT
		)
END